@import url(reset.css);
@import url(fonts/font.css);
@import url(padrao.css);
@import url(responsivo.css);

.bg_1 { background: url(../image/bg_home_1.jpg) no-repeat center top #000; }
.bg_2 { background: url(../image/bg_home_2.jpg) no-repeat center top #000; }
.bg_3 { background: url(../image/bg_home_3.jpg) no-repeat center top #000; }
.bg_4 { background: url(../image/bg_home_4.jpg) no-repeat center top #000; }

header { opacity: 0; width: 100%; height: 87px; position: relative; float: left; background: url(../image/bg_fundo_header.png) repeat center top transparent; }

header .area #menu { width: 100%; height: auto; position: relative; float: left; }
header .area #menu ul { padding: 0px!important; display:inline-block; position: relative; float: right; width: 100%; height: 100%; }
header .area #menu ul>li { list-style-type:none; margin:0px; padding:0px!important; }
header .area #menu ul>li>a#logo { padding: 15px 0px!important; }
header .area #menu ul>li>a { font-family: 'forumregular'; font-weight: normal; text-align: center; float: left; width: 20%; height: auto; position: relative; color:#fff; font-size: 18px; padding: 29.5px 0px; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; opacity: 1; background-image: url(../image/bg_fundo_menu.png); background-color: transparent; background-repeat: no-repeat; background-position: center -100px; }
header .area #menu ul>li>a:hover { text-decoration: none; color: #FFF; background-position: center top; }
header .area #menu ul>li>a.sel { text-decoration: none; color: #FFF; background-position: center top; }


#main section#conteudo { opacity: 0; width: 100%; height: auto; position: relative; float: left; padding-top: 40px; }
#main section#conteudo .coluna_80 { border-left: 2px solid #C09A6E; padding-left: 25px; }
#main section#conteudo .coluna_80 p { width: 46%; padding-left: 30px; text-align: justify; font-size: 15px; text-indent: 1.3em; line-height: 1.5em; }
#main section#conteudo .coluna_80 .coluna_22 p.mensagem { font-size: 13px!important; width: 100%!important; text-align: left!important; text-indent: 0!important; padding-right: 15px!important; }
#main section#conteudo .coluna_80 .coluna_22 p.autor { font-size: 13px!important; width: 100%!important; text-align: right!important; font-style: italic!important; padding-right: 15px!important; }
#main section#conteudo #logo_home { margin-top: 215px; width: 100%; height: auto; position: relative; float: left; }
#main section#conteudo #noticias_home { padding: 0px 0px 0px 30px; width: 100%; height: auto; }
#main section#conteudo #noticias_home h1 { margin: 55px 0px!important; }
#main section#conteudo #noticias_home .caixa_noticia { margin-right: 15px; background: url(../image/bg_marrom_transparente.png) repeat transparent; width: 370px; height: auto; padding: 15px 35px 15px 15px; position: relative; float: left; }
#main section#conteudo #noticias_home .caixa_noticia p { width: 100%!important; text-align: left!important; text-indent: 0!important; padding: 0px!important; }
#main section#conteudo #noticias_home .caixa_noticia .titulo_noticia { color: #C09A6E; text-transform: uppercase; }
#main section#conteudo #noticias_home .caixa_noticia .texto_noticia p { font-size: 14px!important; font-style: italic!important; line-height: 1.2!important; }
#main section#conteudo #noticias_home .caixa_noticia a.link_noticia { position: absolute; width: auto; height: auto; bottom: 8px; right: 10px; float: right; }

#main section#conteudo #content { border-left: 2px solid #C09A6E; padding-left: 25px; width: 80%; height: auto; float: left; }

/*footer { margin-top: 10px; padding: 14px 0px; opacity: 1; width: 100%; height: auto; position: relative; float: left; background: url(../image/bg_marrom_transparente.png) repeat transparent; }*/
footer { opacity: 0; top: 835px; opacity: 1; padding: 14px 0px; width: 100%; height: auto; position: absolute; float: left; background: url(../image/bg_marrom_transparente.png) repeat transparent; }
footer #informacao_rodape { padding: 45px 0px; width: 80%; height: auto; position: relative; float: left; }
footer #informacao_rodape img { margin-right: 3px; }
footer #informacao_rodape p { font-size: 17px; }

.padding_30 { padding-left: 30px; }
.cor_marrom { color: #C09A6E; }
.paragrafo { text-indent: 1.3em; }

div.ppt { display: none!important; }

.quem_somos_galeria { width: 95%; position: relative; float: left; height: auto; margin-bottom: 5px; }